Subject: GA-DIGEST V1 #57
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 16 2000            Volume 01 : Number 057

----------------------------------------------------------------------

Date: Thu, 13 Apr 2000 23:19:08 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] AdCom

Hi.

Some time ago, there was a proposal for an Admin Committee on the floor.

If I remember correctly, it should have been debated in LA last year.

Shall we re-evaluate it?
My last recollection is that we arrived to some kind of agreement (I 
don't know if I could call it "consensus") on 5 people, from the 5 
regions, probably GA-Chair + 4.
Then we decided that priority was to be given to GA-Chair election.

Somebody with better memory (or accurate pointers to the archives) 
willing to restate the issue?
Shall we reopen the debate?

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Apr 2000 07:18:52 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: [ga] FW: An interesting dissent to sunrise provisions

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Forwarded for your enlightenment.....

- - -----FW: <v04220852b51cd5b95761@[207.87.121.71]>-----

Date: Fri, 14 Apr 2000 10:04:57 -0400
From: Mikki Barry <[email-masked]>
To: "Cohen, Tod" <[email-masked]>
Subject: An interesting dissent to sunrise provisions

Which DNRC agrees with, by the way....

From: John Berryhill Ph.D. J.D. <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 13, 2000 9:51 PM
Subject: Teleconference Comments Summary

>
>  Mr. Menge,
>
>  Thank you for providing the opportunity for those concerned to present
their
>  views on the impact of proposed new gTLD provisions on small businesses,
and
>  for soliciting input into the upcoming SBA Office of Advocacy report.  The
>  following summarizes the two points that you had requested I send to you.
>  Unfortunately, my legal training causes my "summaries" to sometimes be
>  longer than the points themselves.  As far as getting consensus on a
>  compromise proposal, you can scroll to the Conclusion.
>
>  Point (1) - The Proposals Have No Basis In Technology Or Law
>
>  My comments essentially boil down to the fundamental maxim of Law, "Where
>  there is a right, there is a remedy."  The ICANN Intellectual Property
>  Constituency's various exclusion or "sunrise" proposals are not in
>  accordance with the remedial nature of the Law.  These proposals are for
>  prospective, pre-emptive restraints of the kind that we do not permit our
>  own government to exert in the enforcement of criminal law relating to the
>  use of words.  Why should private individuals have greater power in the
>  context of potential civil liability?
>
>  These proposals have perverted Law to "Where there is a right, there is a
>  way to prevent people from violating it."  That has never been the way Law
>  functions in our society, and it has certainly never been the way the
>  Internet functions.  If it's not "technical administration", and if it is
>  not "law", then I don't know what it is.  Technical concerns say (a)
domain
>  name allocations are to follow RFC1591 - firs come, first served and (b)
>  there is a need for a larger name space.  The Law says that violations of
>  private rights can be remedied after the fact.  The IPC/WG-B proposals do
>  not arise from valid technical or legal principles.
>
>  MikeKirkIsaPedophile.com is libelous, and has legal consequences as a
>  string of text.
>  HaveSexWithMeForMoney.com is a criminal solicitation.
>  TheHolocaustIsaJewishLie.com is likewise a criminal utterance, but in
>  Germany, not the U.S.
>  MuhammadTheProphetAtePork.com is blasphemous and likely a capital offense
in
>  several countries.
>
>  Yet, despite these and other categories of legally significant utterances,
>  some even criminal in nature, nobody is proposing a prior restraint on
them.
>  Trademark infringement is only a subset of a much larger category of
>  legally-proscribable uses of alphanumeric characters.  Why, among all
forms
>  of legally significant text strings, are trademarks singled out for a
>  heretofore unknown pre-emptive right?  Because ICANN, a technical body,
has
>  an "Intellectual Property Constituency" with non-technical concerns.
There
>  is no "Libel Constituency", "Criminal Solicitation Constituency", or
>  "Religious Constituency".  Why not?  Because these issues do not relate to
>  technical administration, which is the mandated mission of ICANN.  These
are
>  questions you can pass along to the GAO personnel studying the structural
>  and delegated authority aspects of ICANN.
>
>  Despite the talk about the "importance of stability to the development of
>  e-commerce", ICANN was not chartered to be about commerce or whatever else
>  for which the internet might be used.  They are supposed to be running
>  narrow technical aspects of a computer network.  "Do the bits get from one
>  end of a wire to the other?" is not a legal question.  Re-engineering the
>  remedial principle of law as a proscriptive technical policy makes no
sense.
>
>  Trademark infringement happens in telephone book listings.  All kinds of
>  shady folks get fradulent telephone book listings, or use "Yellow Page"
ads
>  which infringe trademarks or convey a false or unfair commercial
impression.
>  These situations are dealt with all of the time by trademark lawyers.
They
>  are not dealt with by providing a pre-emptive famous name list or a
sunrise
>  period for telephone books.  In fact, the makers of the telephone books
are
>  not held liable for these kinds of things.  In the context of 800 number
>  assignments, the FCC has decided that dealing with trademark issues is a
job
>  for trademark lawyers, and not for technology policy makers at the FCC.
Why
>  should ICANN be any different?
>
>  The DNS is a telephone book. It maps names to numbers in precisely the
same
>  way.  Why is it that we manage to publish telephone books without
>  difficulty?  Why would we argue about adding a new telephone exchange in
an
>  area code, become concerned that the possibility of a greater number of
>  telephone listings would provide more opportunities for trademark
>  infringement, and suggest that it would subject the telephone book
>  publishers to legal liability?  Because they are ridiculous assertions.
But
>  somehow they are taken seriously in the context of the DNS.
>
>  Even when someone has successfully asserted a trademark right involving a
>  telephone listing, the books themselves are not published again until a
year
>  later.  The DNS can be altered within a matter of hours to reflect a
>  succesful, and remedial, assertion of trademark rights.  That serves the
>  interests of IP owners even more efficiently than an analogous
system -phone
>  books -  with which we have lived comfortably for years.
>
>  To make the picture even clearer.  I can infringe trademarks with my
>  business card, letterhead stationery or outdoor signs.  But when I walk
into
>  the print shop, there is no IP daemon sitting on the shoulder of the
printer
>  with the job of determining what words I may or may not have imprinted on
my
>  business materials.  I bear the legal consequences of my choice, but I am
as
>  free as anyone else to have my own business materials without having to
wait
>  outside during a "sunrise period" in which the "first among equals"
>  negotiated what is to be left over for me to have.
>
>  And so we develop a byzantine system of chartered and non-chartered TLDs,
>  and a system of restrictions and lists and sunrise periods on top of that.
>  The next day after I, a lowly individual, am allowed to register domain
>  names with the great unwashed masses, I obtain generic.generic (in the new
>  "generic" TLD).  And the day after that I set up my server to resolve
>  kodak.ibm.cocacola.generic.generic/kiddieporn.html .  Then what did any of
>  this nonsense buy for anyone other than delay and large expense account
>  bills?
>
>  Bold prediction #1 - there will continue to be rampant intellectual
property
>  violations on the Internet.
>  Bold prediction #2 - there will be no way to prevent it, but there will
>  remain remedies at law.
>
>  Point (2) - Artificial Constriction of the Name Space by the IPC is
Hurting
>  Small Business
>
>  There already are mechanisms to enforce trademark rights in cyberspace -
the
>  UDRP and the ACPA among them.  Both of these mechanisms are available to
>  anyone who can afford a lawyer, which, with the UDRP includes many but not
>  all small businesses.  Genuine cybersquatting hurts small businesses in
>  smaller gross monetary terms, but perhaps in larger proportionate terms
for
>  the affected businesses, than it does larger businesses.
>
>  However, when BigBusinessCo is faced with a squatter who has occupied
>  BigBusinessCo.com, .net and .org, then BigBusinessCo can readily afford to
>  get rid of the squatter.  Joe's Fish Market is faced with a much larger
>  problem, because they cannot so readily afford to do the same thing.
>
>  The presence of a large, and I mean very large, number of TLDs does two
>  things to help Joe's Fish Market - it increases the cost of pre-emptive
>  cybersquatting and it decreases the value of any one domain name occupied
>  but not used.
>
>  If someone is sitting on the domain "cocacola.irrelevant", not producing
any
>  content at a corresponding website, and demanding thousands of dollars
from
>  Coca-Cola, then why would anyone, including Coca-Cola care?  The
commercial
>  injury to Coca-Cola of a tiny vacant island in a sea of thousands of TLDs
is
>  approximately zero.  In fact, it is actually zero.  Now, yes, there is
such
>  a thing as trademark infringement, but if the only thing one sees at a web
>  site is "This Domain for Sale!" or "We Registered At Lousynames.com!" then
>  what is the basis for any consumer to be confused about anything?  They
were
>  looking for a brown fuzzy beverage in a red can.  "Hmm.... must not be at
>  this domain name...."
>
>  Conclusion
>
>  You had floated the compromise proposal of a mixture of "chartered" versus
>  "non-chartered" TLDs, and how many of each there should be.  All I could
>  think of during that portion of the discussion is to consider whether it
>  would be a good idea to have a large quantity of even numbers or odd
>  numbers.  In fact, there is no good reason not to have an infinite supply
of
>  both.
>
>  The mechanisms for restricting registrations according to various
>  pre-emptive systems are flawed technically as they do not accord with
>  RFC1591, and they are flawed legally as they do not accord with the
remedial
>  character of Law as we in the West have come to know it over a learning
>  curve of hundreds of years.  The IPC does not have the technical
background
>  to run the Internet, and WG-B does not have the legal sophistication to
>  re-write basic trademark law.  This is not how to run a computer network.
>
>  John Berryhill, Ph.D. esq
>  Philadelphia, Pennsylvania
>
>

- - --------------End of forwarded message-------------------------

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE49yjM8zLmV94Pz+IRAnb7AJ4jWs90PhFmXJrDsiG1izWKwVYpGgCfS98I
KQEJDqVXOrHgCjxBbpGGnNs=
=syw0
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Apr 2000 12:36:34 -0600
From: Michael <[email-masked]>
Subject: Re: [ga] FW: An interesting dissent to sunrise provisions

Mr. Walsh:

    Thanks for passing along this discussion.  I'd like to contribute some
thoughts from the perspective of one who spent his first twenty years in
practising law in the field of water
rights in Arizona.

    The synergy between water law and domain names is not, I imagine, immediately

obvious.  :)

    But listen: in the west there is more demand (much more demand) for water
than there
is water available.  Arizona adopted a statutory regime for allocating water to
the public
that was developed in Spain, and in place in Mexico prior to Arizona's
existence.  It is a
regime that specifically rejects the common law.

    The guiding principle: water is public and should be allocated by the
government on a first come-first served basis _subject to_ an analysis of i.) is
the privatization of a portion
of the public resource in the public interest and ii.) is the grant of water
going to interfere
with any existing uses of water.  This procedure is called the "Appropriation
Doctrine."

    The process is this: one applies to the State for a permit to appropriate to
themselves
a portion of the public water supply.  The State engages in a public notice
period, in which
those who might feel aggrieved have an opportunity to object.  If there is an
objection,
or if the State believes that it would _not_ be in the public interest to allow
the
appropriation, there is a hearing.  The statute helps to define what is in the
"public interest",
something that is obviously lacking in the ICANN context.

    If the State decides to allow the appropriation, there is still one more
hurdle.  The
use of the water rights is "permitted" subject to the water being put to use.
After the
appropriator has in fact put the water to use, it files a "Proof of
Appropriation" to vest
its right.  If the State finds that the water has been put to the use that the
State had
permitted, a "Certificate" is issued, which is, in almost every sense, a property
right.
[In fact, the laws of the western states all say that the appropriator has a
right to the
use of the water, but not a right to the water itself -- if you're in a
philosophical frame
of mind.]

    To argue that ICANN has no role in approving names is obviously wrong.  No
one
gets an address at all unless ICANN exercises its right to forbear from
exercising any
judgement.  The question is whether it wants to play a role in minimizing the
clash
between competing interests.  It doesn't have to do this, but by avoiding the
issue,
it will greatly increase the 'clash factor' -- which is what has the trademark
authorities
(not to mention the trademark holders) alarmed.

    I agree that an unlimited gTLD space is the more intellectually defensible
way to go.
The artificial scarcity of gTLD's magnifies ICANN's problems.  Adding a few more
gTLD's buys a little time, but certainly has nothing to do with the underlying
intellectual construct.

    The issue of whether ICANN wants to be a trademark cop is as galvanizing an
issue as you will face in the world of public policy.  If I were a national
government, say the Nation of Tir na Nog, I would certainly appreciate ICANN
playing that role -- at least so long as it enforced the marks that the Trademark
Registrar in Tir na Nog had previously
awarded.  As the mandatory arbitration process moves forward it will be very
interesting to see how international conflicts of laws principles are
implemented.

    What is even more interesting, speaking now of realpolitik, is what Tir na
Nog is going
to do if it finds that ICANN ends up protecting a domain name of party Y
trademarked
in County A, over the the objections of a party who has trademarked the same name

in Country B.  What does Tir na Nog do besides complain?  Stop net traffic
through its borders? I don't think so.  I believe we can argue that ICANN is free
to play international trademark arbitrator since there's nothing anyone can do to
stop them.

    Now, the further issue of libelous, slanderous, and otherwise contemptible
uses of domain names.

    Were ICANN to adopt the allocation scheme that has evolved over hundreds of
years
for the highest and best use of water supplies, it would have an opportunity not
simply
to review potential trademark conflicts, but also to review the wisdom of issuing
a new
domain under any other criteria it should deem important to the public.

    There are those that freak out at the idea that ICANN has this much power.
But
whether or not that power is exercised, I think it is clear that ICANN has that
power subject to having their chain yanked by the U.S. Government.  There are
those, including Mr. Berman, who want the U.S. Government to turn ICANN into a
policy-free machine
like technical organization.

    I happen to think that the Internet is bigger than the U.S., and that
international
cooperation depends upon allowing ICANN to realize its role as an international
governing body.  [I admit that I am horrified that Sen. Lott and Rep. DeLay might

be able to insert themselves into ANY of this.]

   But to return to the water law paradigm, doesn't it make sense to incorporate
a
procedure in which someone holding domain space for 3 (or 5 or 7) years without
going on line or putting the domain space to work will have to forfeit their
rights?

    I'll stop here, but would be happy to correspond with anyone with whom this
legal analogy resonates.

Michael McNulty

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Forwarded for your enlightenment.....
>
> - -----FW: <v04220852b51cd5b95761@[207.87.121.71]>-----
>
> Date: Fri, 14 Apr 2000 10:04:57 -0400
> From: Mikki Barry <[email-masked]>
> To: "Cohen, Tod" <[email-masked]>
> Subject: An interesting dissent to sunrise provisions
>
> Which DNRC agrees with, by the way....
>
> From: John Berryhill Ph.D. J.D. <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, April 13, 2000 9:51 PM
> Subject: Teleconference Comments Summary
>
> >
> >  Mr. Menge,
> >
> >  Thank you for providing the opportunity for those concerned to present
> their
> >  views on the impact of proposed new gTLD provisions on small businesses,
> and
> >  for soliciting input into the upcoming SBA Office of Advocacy report.  The
> >  following summarizes the two points that you had requested I send to you.
> >  Unfortunately, my legal training causes my "summaries" to sometimes be
> >  longer than the points themselves.  As far as getting consensus on a
> >  compromise proposal, you can scroll to the Conclusion.
> >
> >  Point (1) - The Proposals Have No Basis In Technology Or Law
> >
> >  My comments essentially boil down to the fundamental maxim of Law, "Where
> >  there is a right, there is a remedy."  The ICANN Intellectual Property
> >  Constituency's various exclusion or "sunrise" proposals are not in
> >  accordance with the remedial nature of the Law.  These proposals are for
> >  prospective, pre-emptive restraints of the kind that we do not permit our
> >  own government to exert in the enforcement of criminal law relating to the
> >  use of words.  Why should private individuals have greater power in the
> >  context of potential civil liability?
> >
> >  These proposals have perverted Law to "Where there is a right, there is a
> >  way to prevent people from violating it."  That has never been the way Law
> >  functions in our society, and it has certainly never been the way the
> >  Internet functions.  If it's not "technical administration", and if it is
> >  not "law", then I don't know what it is.  Technical concerns say (a)
> domain
> >  name allocations are to follow RFC1591 - firs come, first served and (b)
> >  there is a need for a larger name space.  The Law says that violations of
> >  private rights can be remedied after the fact.  The IPC/WG-B proposals do
> >  not arise from valid technical or legal principles.
> >
> >  MikeKirkIsaPedophile.com is libelous, and has legal consequences as a
> >  string of text.
> >  HaveSexWithMeForMoney.com is a criminal solicitation.
> >  TheHolocaustIsaJewishLie.com is likewise a criminal utterance, but in
> >  Germany, not the U.S.
> >  MuhammadTheProphetAtePork.com is blasphemous and likely a capital offense
> in
> >  several countries.
> >
> >  Yet, despite these and other categories of legally significant utterances,
> >  some even criminal in nature, nobody is proposing a prior restraint on
> them.
> >  Trademark infringement is only a subset of a much larger category of
> >  legally-proscribable uses of alphanumeric characters.  Why, among all
> forms
> >  of legally significant text strings, are trademarks singled out for a
> >  heretofore unknown pre-emptive right?  Because ICANN, a technical body,
> has
> >  an "Intellectual Property Constituency" with non-technical concerns.
> There
> >  is no "Libel Constituency", "Criminal Solicitation Constituency", or
> >  "Religious Constituency".  Why not?  Because these issues do not relate to
> >  technical administration, which is the mandated mission of ICANN.  These
> are
> >  questions you can pass along to the GAO personnel studying the structural
> >  and delegated authority aspects of ICANN.
> >
> >  Despite the talk about the "importance of stability to the development of
> >  e-commerce", ICANN was not chartered to be about commerce or whatever else
> >  for which the internet might be used.  They are supposed to be running
> >  narrow technical aspects of a computer network.  "Do the bits get from one
> >  end of a wire to the other?" is not a legal question.  Re-engineering the
> >  remedial principle of law as a proscriptive technical policy makes no
> sense.
> >
> >  Trademark infringement happens in telephone book listings.  All kinds of
> >  shady folks get fradulent telephone book listings, or use "Yellow Page"
> ads
> >  which infringe trademarks or convey a false or unfair commercial
> impression.
> >  These situations are dealt with all of the time by trademark lawyers.
> They
> >  are not dealt with by providing a pre-emptive famous name list or a
> sunrise
> >  period for telephone books.  In fact, the makers of the telephone books
> are
> >  not held liable for these kinds of things.  In the context of 800 number
> >  assignments, the FCC has decided that dealing with trademark issues is a
> job
> >  for trademark lawyers, and not for technology policy makers at the FCC.
> Why
> >  should ICANN be any different?
> >
> >  The DNS is a telephone book. It maps names to numbers in precisely the
> same
> >  way.  Why is it that we manage to publish telephone books without
> >  difficulty?  Why would we argue about adding a new telephone exchange in
> an
> >  area code, become concerned that the possibility of a greater number of
> >  telephone listings would provide more opportunities for trademark
> >  infringement, and suggest that it would subject the telephone book
> >  publishers to legal liability?  Because they are ridiculous assertions.
> But
> >  somehow they are taken seriously in the context of the DNS.
> >
> >  Even when someone has successfully asserted a trademark right involving a
> >  telephone listing, the books themselves are not published again until a
> year
> >  later.  The DNS can be altered within a matter of hours to reflect a
> >  succesful, and remedial, assertion of trademark rights.  That serves the
> >  interests of IP owners even more efficiently than an analogous
> system -phone
> >  books -  with which we have lived comfortably for years.
> >
> >  To make the picture even clearer.  I can infringe trademarks with my
> >  business card, letterhead stationery or outdoor signs.  But when I walk
> into
> >  the print shop, there is no IP daemon sitting on the shoulder of the
> printer
> >  with the job of determining what words I may or may not have imprinted on
> my
> >  business materials.  I bear the legal consequences of my choice, but I am
> as
> >  free as anyone else to have my own business materials without having to
> wait
> >  outside during a "sunrise period" in which the "first among equals"
> >  negotiated what is to be left over for me to have.
> >
> >  And so we develop a byzantine system of chartered and non-chartered TLDs,
> >  and a system of restrictions and lists and sunrise periods on top of that.
> >  The next day after I, a lowly individual, am allowed to register domain
> >  names with the great unwashed masses, I obtain generic.generic (in the new
> >  "generic" TLD).  And the day after that I set up my server to resolve
> >  kodak.ibm.cocacola.generic.generic/kiddieporn.html .  Then what did any of
> >  this nonsense buy for anyone other than delay and large expense account
> >  bills?
> >
> >  Bold prediction #1 - there will continue to be rampant intellectual
> property
> >  violations on the Internet.
> >  Bold prediction #2 - there will be no way to prevent it, but there will
> >  remain remedies at law.
> >
> >  Point (2) - Artificial Constriction of the Name Space by the IPC is
> Hurting
> >  Small Business
> >
> >  There already are mechanisms to enforce trademark rights in cyberspace -
> the
> >  UDRP and the ACPA among them.  Both of these mechanisms are available to
> >  anyone who can afford a lawyer, which, with the UDRP includes many but not
> >  all small businesses.  Genuine cybersquatting hurts small businesses in
> >  smaller gross monetary terms, but perhaps in larger proportionate terms
> for
> >  the affected businesses, than it does larger businesses.
> >
> >  However, when BigBusinessCo is faced with a squatter who has occupied
> >  BigBusinessCo.com, .net and .org, then BigBusinessCo can readily afford to
> >  get rid of the squatter.  Joe's Fish Market is faced with a much larger
> >  problem, because they cannot so readily afford to do the same thing.
> >
> >  The presence of a large, and I mean very large, number of TLDs does two
> >  things to help Joe's Fish Market - it increases the cost of pre-emptive
> >  cybersquatting and it decreases the value of any one domain name occupied
> >  but not used.
> >
> >  If someone is sitting on the domain "cocacola.irrelevant", not producing
> any
> >  content at a corresponding website, and demanding thousands of dollars
> from
> >  Coca-Cola, then why would anyone, including Coca-Cola care?  The
> commercial
> >  injury to Coca-Cola of a tiny vacant island in a sea of thousands of TLDs
> is
> >  approximately zero.  In fact, it is actually zero.  Now, yes, there is
> such
> >  a thing as trademark infringement, but if the only thing one sees at a web
> >  site is "This Domain for Sale!" or "We Registered At Lousynames.com!" then
> >  what is the basis for any consumer to be confused about anything?  They
> were
> >  looking for a brown fuzzy beverage in a red can.  "Hmm.... must not be at
> >  this domain name...."
> >
> >  Conclusion
> >
> >  You had floated the compromise proposal of a mixture of "chartered" versus
> >  "non-chartered" TLDs, and how many of each there should be.  All I could
> >  think of during that portion of the discussion is to consider whether it
> >  would be a good idea to have a large quantity of even numbers or odd
> >  numbers.  In fact, there is no good reason not to have an infinite supply
> of
> >  both.
> >
> >  The mechanisms for restricting registrations according to various
> >  pre-emptive systems are flawed technically as they do not accord with
> >  RFC1591, and they are flawed legally as they do not accord with the
> remedial
> >  character of Law as we in the West have come to know it over a learning
> >  curve of hundreds of years.  The IPC does not have the technical
> background
> >  to run the Internet, and WG-B does not have the legal sophistication to
> >  re-write basic trademark law.  This is not how to run a computer network.
> >
> >  John Berryhill, Ph.D. esq
> >  Philadelphia, Pennsylvania
> >
> >
>
> - --------------End of forwarded message-------------------------
>
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
>
> iD8DBQE49yjM8zLmV94Pz+IRAnb7AJ4jWs90PhFmXJrDsiG1izWKwVYpGgCfS98I
> KQEJDqVXOrHgCjxBbpGGnNs=
> =syw0
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Apr 2000 17:59:51 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: [ga] FW: [wg-c] TUCOWS.com Comments on IPC Sunrise Proposal

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

For your enlightenment.......

- - -----FW: <[email-masked]>-----

Date: Sat, 15 Apr 2000 17:51:34 -0400 (EDT)
Sender: [email-masked]
From: "Ross Wm. Rader" <[email-masked]>
To: [email-masked], [email-masked]
Subject: [wg-c] TUCOWS.com Comments on IPC Sunrise Proposal
Cc: [email-masked]

15 April, 2000

Michael Palage
Chair, Working Group B/Registrars Constituency Secretariat
Domain Name Supporting Organization
Internet Corporation for Assigned Names and Numbers

Michael,

TUCOWS.com Inc. is responding in the limited time available to your
request that we comunicate our views concerning the latest proposals from
the Intellectual Property Constituency, called "sunrise plus twenty."

While we are aware that you are acting as best you can in limited
circumstances of budget and time, TUCOWS must protest the inadequate
consultation that has taken place in regard to these proposals, and must
on grounds of substance reject them in their entirety. We find it
increasingly anomalous that the secretary of the registrars association is
acting to compromise the interests of IP holders with the interests of the
vast mass of Internet users in this way.

The essence of ICANN's problem is the disproportionate attention which is
being given inside the working groups, and, increasingly outside, in
private conferences, to the pretensions of the IP community to stall the
process of domain name expansion, on grounds that we and our Internet
users consider to be dubious and, in some cases, in outright error: error
both as to policy as regards the future direction of the Internet, and
more fundamentally, as to their power to hold up domain name expansion
based on the monopoly of the NSI over the root server.

You have received commentary from John Berryhill, which, in our view,
devastates the position of the IPC that they are entitled to extra-legal
privileges in the matter of establishing domain names for famous names,
and lately, for all trade mark holders in all countries.

The IPC's contentions that trade mark holders are owed a special set of
privileges regarding domain names, different from and superior to those
worked out in national legislatures, is not something that other users of
the Internet need to accept. Moreover, it is unnecessary. The fastest way
to eradicate the problem that the IPC pretends to solve is to have a
rapid, large expansion of domain names.  The IPC is threatened by this
approach because it diminshes the value of what they are protecting, and
the value fo the services they render.

The issue is not, as  they suppose, "confusion" in the marketplace, or
the protection of consumers. It is the protection of the economic
position of intellectual property lawyers.

What we are actually observing in the saga of domain name expansion is a
power-grab of major proportions over the architecture of the Internet,
using ICANN not so much as a representative forum for IP interests as the
embodimenet of IP lawyers' interests. This tendency is not good for the
Net, for Internet users, for small businesses which need the increase of
namespace, and ultimately it will lead, if unchecked by common sense and
contrary interests, to the avoidance of the DNS and the downfall of ICANN.

The policy that should be followed in relation to IP interests is this:
no privilege shall be granted to any trade mark or famous name holder by
ICANN that is not available under domestic trade mark law. We understand
that this principle will need adjustment to accord with the global nature
of top level domains, but by sticking to it ICANN will do better for the
Internet, for millions of users, and even for the interests of IP owners,
than a policy of restriction.

TUCOWS has been supporting reasonable compromise between IP owners and
domain name expansion for some time. On reflection, We have decided that
we are not going to get domain name expansion in this way, and that we are
in fact acceding to a takeover of the political processes of ICANN by a
set of interests that oppose what the Internet stands for. We urge you to
reconsider the nature of the compromises you may be making, and what you
may consider to be realistic. To us at TUCOWS, compromise with the kinds
of proposals we are seeing coming from the IPC will get us nowhere.

Yours sincerely,

Ross Wm. Rader
Director, Assigned Names Division
TUCOWS.com Inc.

- - --------------------------------------------------------------
Ross Wm. Rader                     http://www.domaindirect.com
Director, Assigned Names Division       http://www.opensrs.org    
TUCOWS.com Inc.                     http://www.domainwatch.com
[email-masked]                    http://www.domainsurfer.com
- - --------------------------------------------------------------
t. (416) 531-2697 x 335                      f. (416) 531-5584
- - ----------------"Because-People-Need-Names"-------------------

- - --------------End of forwarded message-------------------------

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4+RCH8zLmV94Pz+IRAquBAJ9PeTqJi2rtZkZWegdI6dyIqIr0pgCdFkmW
U53ct7kiNN/E2h7/xc2NEiI=
=kNAj
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #57
***********************